{
  "navigationBarTitleText": "商品销售",
  "usingComponents": {
    "van-tab": "/wxcomponents/dist/tab/index",
    "van-tabs": "/wxcomponents/dist/tabs/index",
    "van-dropdown-menu": "/wxcomponents/dist/dropdown-menu/index",
    "van-dropdown-item": "/wxcomponents/dist/dropdown-item/index",
    "van-icon": "/wxcomponents/dist/icon/index",
    "shop-list": "/component/shopList"
  }
}